Manualai.lt Forumas

TVS, OpenSource ir kt => Joomla! => Joomla! pluginai, moduliai ir t.t. => Temą pradėjo: Vygantas Pauliukonis 2011-04-27 11:34:42 am

Antraštė: Del 1.6 poll componento
Parašė: Vygantas Pauliukonis 2011-04-27 11:34:42 am
Ka man daryt jei nera ant 1.6 poll componento ? :) is kur ji gaut
Antraštė: Re: Del 1.6 poll componento
Parašė: Lukas 2011-04-28 16:30:04 pm
Ka man daryt jei nera ant 1.6 poll componento ? :) is kur ji gaut


taip, is bazines joomla 1.6  balsavimo komponentas buvo isimtas, nebebuvo reikalo ji tureti baziniam pakete, reikia ieskoti poll prapletimu arba pasidaryti paciam.

cia yra balsavimo prapletimu, tik ziurek kad palaikytu joomla!1.6 :)

http://extensions.joomla.org/extensions/contacts-and-feedback/polls

Antraštė: Re: Del 1.6 poll componento
Parašė: Vygantas Pauliukonis 2011-04-29 11:19:56 am
Ka man daryt jei nera ant 1.6 poll componento ? :) is kur ji gaut


taip, is bazines joomla 1.6  balsavimo komponentas buvo isimtas, nebebuvo reikalo ji tureti baziniam pakete, reikia ieskoti poll prapletimu arba pasidaryti paciam.

cia yra balsavimo prapletimu, tik ziurek kad palaikytu joomla!1.6 :)

[url]http://extensions.joomla.org/extensions/contacts-and-feedback/polls[/url]


Kaip suprast nebebuvo reikalo ji turet ? :/ nu idomiai
Antraštė: Re: Del 1.6 poll componento
Parašė: Lukas 2011-04-29 12:16:35 pm
Ka man daryt jei nera ant 1.6 poll componento ? :) is kur ji gaut


taip, is bazines joomla 1.6  balsavimo komponentas buvo isimtas, nebebuvo reikalo ji tureti baziniam pakete, reikia ieskoti poll prapletimu arba pasidaryti paciam.

cia yra balsavimo prapletimu, tik ziurek kad palaikytu joomla!1.6 :)

[url]http://extensions.joomla.org/extensions/contacts-and-feedback/polls[/url]


Kaip suprast nebebuvo reikalo ji turet ? :/ nu idomiai


kazkur skaiciau, kad kurejai nebededa pollso i bazine joomla todel, kad dabar joomla api yra labai gerai pritaikytas paciam pasikurti ta polls'a ir todel jie tikisi sulaukti keletos extensionu is benruomenes tai funkcijai realizuoti